ISCS#FEP - Feature #1668

Qtl ehgraphi 0000000000 (ptsel)
09/29/2021 09:56 AM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2021

0%
0.00 hour
0.00 hour

Description

a0

History

#1 - 09/30/2021 11:14 AM - xiangyang li

- Target version set to 3.1

#2 - 09/30/2021 03:25 PM - xiangyang li

- Assignee set to jiawei mao

#3 - 10/09/2021 04:51 PM - jiawei mao

- Status changed from New to In Progress

000030200000000ddpc000000000000000000000000;

#4 - 12/06/2021 02:52 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
